<div class="container-fluid mt-4">
  <div class="row">
    <div class="col-6">
      <img id="product-image" alt="Immagine del prodotto." class="img-fluid" src=""/>
    </div>
    <div class="col-6">
      <h3 id="product-name"></h3>
      <p class="text-left" id="product-desc"></p>
      <span class="text-left" id="product-vote">Voto medio: <span></span>
        <div class='fa fa-star pl-1'></div>
      </span>
      <div class="row">
        <div class="text-left col-6 mt-2">Prezzo: <span id="product-price"></span> €</div>
        <div class="text-right col-6">
          <button id="add-to-cart-btn" class="btn btn-dark">Aggiungi al carrello</button>
        </div>
      </div>
    </div>
  </div>
  <div id="review-form-container"></div>
  <h4 class="mt-5">Recensioni</h4>
  <div id="product-reviews">
  </div>
<div>
